camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Claus Ibsen <claus.ib...@gmail.com>
Subject Re: Unit test fails after upgrading to 2.9.0. Cannot use xquery expression after xpath
Date Thu, 02 Feb 2012 10:16:31 GMT
Hi

Can you post snippets of the route what you are doing?
And where you have a problem?


On Tue, Jan 31, 2012 at 5:47 PM, ltsall <lefdev@yahoo.com> wrote:
> Hi,
>
> After a long time  I tried this unit test in the newest camel 2.9.0 version.
> and it still fails.
>
> Am I missing something? I cound use .convertBodyTo(Document.class) just
> after the splitter but
>
> 1. this is not required  in the 2.5 version, unit test succeeds  using camel
> 2.5.0.
> 3. I made the test ony  to reproduce the issue, and major refactoring is
> needed in order to apply this change in all parts of the existing code.
>
> I want to upgrade my existing camel 2.5.0 application to the newest version
> to use some of the  new features.
>
> Should I create a jira ticket for this?
>
> BR,
>
> ltsall
>
> --
> View this message in context: http://camel.465427.n5.nabble.com/Unit-test-fails-after-upgrading-to-2-7-1-Cannot-use-xquery-expression-after-xpath-tp4422582p5445078.html
> Sent from the Camel - Users mailing list archive at Nabble.com.



-- 
Claus Ibsen
-----------------
FuseSource
Email: cibsen@fusesource.com
Web: http://fusesource.com
Twitter: davsclaus, fusenews
Blog: http://davsclaus.blogspot.com/
Author of Camel in Action: http://www.manning.com/ibsen/

Mime
View raw message